"-47" = "Datei ist in Benutzung";
"-5000" = "Unzureichende Zugriffsrechte für diese Aktion";
"-61" = "Unzureichende Schreibrechte für diese Aktion";
"-8081" = "Datei ist in Benutzung";
"The operation could not be completed because the disk is in use" = "Der Vorgang konnte nicht beendet werden, da das Laufwerk in Benutzung ist";
